﻿html {
	height: 100%;
}

body, form {
	height: 100%;
	margin: 0px;
	padding: 0px;
}

.title {
	font-weight: bold;
}

.map-legend {
	margin: 5px;
	background-color: #ffffff;
	opacity: 0.9;
	padding: 5px;
	border: 1px solid #000;
	width: 300px;
	overflow: auto;
}

.map-legend-table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}

.map-legend-table-row {
	border-bottom: solid 2px #ffffff;
}

.map-legend-table-row-cell {
	font-size: 10px;
	padding: 6px 12px;
}

.input-group {
	margin-bottom: 2px;
}

.input-group-addon {
	display: block;
	padding: 6px 12px;
}

.badge {
	display: inline-block;
	min-width: 10px;
	padding: 3px 7px;
	text-shadow: none;
	font-size: 11px;
	font-weight: 600;
	line-height: 1;
	color: #5e5e5e;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	background-color: #d1dade;
	border-radius: 10px;
}

.badge-success {
	background-color: #1c84c6;
	color: #FFFFFF;
}

.badge-primary {
	background-color: #1ab394;
	color: #FFFFFF;
}

.badge-info {
	background-color: #23c6c8;
	color: #FFFFFF;
}

.collapse-bars {
	margin: 5px;
}

.map-icon-legend {
	margin: 5px;
	background-color: #ffffff;
	opacity: 0.9;
	padding: 5px;
	border: 1px solid #000;
	min-width: 100px;
}

.map-icon-legend-table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}

.map-icon-legend-cell {
	vertical-align: middle;
}

.btn {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
}

.btn-default {
	color: #333;
	background-color: #fff;
	border-color: #ccc;
}
